package org.jk.rag.mapper;

import org.jk.rag.domain.entity.JkFileInfo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface JkFileInfoMapper {

    List<JkFileInfo> getFileInfoById(@Param("id") String id, @Param("dialogId") String dialogId, @Param("dialogDid") String dialogDid);

    int insertFileInfo(JkFileInfo fileInfo);

}
